quest-progress:
  playtime1:
    started: false
    started-date: 1699642024860
    completed: true
    completed-before: true
    completion-date: 1699642024860
    task-progress:
      playtime:
        completed: false
  playtime2:
    started: false
    started-date: 1699642924860
    completed: true
    completed-before: true
    completion-date: 1699642924860
    task-progress:
      playtime:
        completed: false
